Pixel
GET https://0o0.online/api/pixels/
curl --request GET \
--url 'https://0o0.online/api/pixels/' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://0o0.online/api/pixels/' \
--header 'Authorization: Bearer {api_key}' \
| Các Parameters | chi tiết | Mô tả |
|---|---|---|
| search | tùy chọn Ống | Tìm kiếm string |
| search_by | tùy chọn Ống | Các trường bạn đang tìm kiếm bằng. giá trị được cho phép là: name, pixel. |
| type | tùy chọn Ống | Các giá trị được cho phép: facebook, google_analytics, google_tag_manager, linkedin, pinterest, twitter, quora, tiktok, snapchat |
| datetime_field | tùy chọn Ống | Các giá trị được cho phép: datetime, last_datetime |
| datetime_start | tùy chọn Ống | Xác định kết quả bắt đầu từ ngày này. Y-m-d H:i:s định dạng |
| datetime_end | tùy chọn Ống | Tải lọc kết quả cho đến ngày này. Y-m-d H:i:s định dạng |
| order_by | tùy chọn Ống | Nơi nào để đặt các kết quả bằng. giá trị cho phép là: pixel_id, datetime, last_datetime, name. |
| order_type | tùy chọn Ống | Quy định của kết quả. giá trị cho phép là: ASC để nâng cao lệnh, và DESC Lệnh xuống. |
| page | tùy chọn toàn bộ | Số trang mà bạn muốn kết quả từ. lỗi để 1. |
| results_per_page | tùy chọn toàn bộ | Có bao nhiêu kết quả bạn muốn cho mỗi trang. giá trị được phép là: 10, 25, 50, 100, 250, 500, 1000. Sai lầm của 25. |
{
"data": [
{
"id": 1,
"type": "facebook",
"name": "Fb Ads",
"pixel": "1234567",
"last_datetime": null,
"datetime": "2026-10-16 01:36:11",
},
],
"meta": {
"page": 1,
"results_per_page": 25,
"total": 1,
"total_pages": 1
},
"links": {
"first": "https://0o0.online/api/pixels?page=1",
"last": "https://0o0.online/api/pixels?page=1",
"next": null,
"prev": null,
"self": "https://0o0.online/api/pixels?page=1"
}
}
GET https://0o0.online/api/pixels/{pixel_id}
curl --request GET \
--url 'https://0o0.online/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://0o0.online/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
{
"data": {
"id": 1,
"type": "facebook",
"name": "Fb Ads",
"pixel": "1234567",
"last_datetime": null,
"datetime": "2026-10-16 01:36:11",
}
}
POST https://0o0.online/api/pixels
| Các Parameters | chi tiết | Mô tả |
|---|---|---|
| type | Bắt buộc Ống | Các giá trị được cho phép: facebook, google_analytics, google_tag_manager, linkedin, pinterest, twitter, quora, tiktok, snapchat |
| name | Bắt buộc Ống | - |
| pixel | Bắt buộc Ống | - |
curl --request POST \
--url 'https://0o0.online/api/pixels' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'type=facebook' \
--form 'name=Facebook' \
--form 'pixel=12345678' \
--url 'https://0o0.online/api/pixels' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'type=facebook' \
--form 'name=Facebook' \
--form 'pixel=12345678' \
{
"data": {
"id": 1
}
}
POST https://0o0.online/api/pixels/{pixel_id}
| Các Parameters | chi tiết | Mô tả |
|---|---|---|
| type | tùy chọn Ống | Các giá trị được cho phép: facebook, google_analytics, google_tag_manager, linkedin, pinterest, twitter, quora, tiktok, snapchat |
| name | tùy chọn Ống | - |
| pixel | tùy chọn Ống | - |
curl --request POST \
--url 'https://0o0.online/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Facebook New Name' \
--url 'https://0o0.online/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Facebook New Name' \
{
"data": {
"id": 1
}
}
DELETE https://0o0.online/api/pixels/{pixel_id}
curl --request DELETE \
--url 'https://0o0.online/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://0o0.online/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \